.page[name='verifyPhone'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='verifyPhone'] > .header > .center {
    color: #ffffff;
}
.page[name='verifyPhone'] > .content > .description {
    color: #666666;
}
.page[name='verifyPhone'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #272727;
    color: #ffffff;
}
.page[name='verifyPhone'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.page[name='verifyPhone'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
.page[name='verifyPhone'] > .content > .button[key='sendAgain'] {
    color: #ffffff;
}
.page[name='verifyPhone'] > .content > .button[key='submit'] {
    background-color: #1b2a4f;
    color: #ffffff;
}
.page[name='verifyPhone'][navMode='black'] > .navigationBar {
    background-color: #1b1b1b;
}